{"product_id":"sheer-sweater","title":"Geo Sweater","description":"\u003cp\u003e\u003cspan\u003eGeo print second skin sweater with mock neck and silver accent details. Made from Italian cashmere blend.\u003c\/span\u003e\u003c\/p\u003e\n\u003cul\u003e\n\u003cli\u003eModel is 5'9\" and is wearing a size Small\u003c\/li\u003e\n\u003cli\u003eMock neck\u003c\/li\u003e\n\u003cli\u003eLong sleeves\u003c\/li\u003e\n\u003cli\u003eSheer\u003cbr\u003e\n\u003c\/li\u003e\n\u003cli\u003eFits true to size, take your normal size\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Autumn Cashmere","offers":[{"title":"Geometric \/ XS","offer_id":49927153320074,"sku":"RFC14673","price":310.0,"currency_code":"USD","in_stock":true},{"title":"Geometric \/ S","offer_id":49927153352842,"sku":"RFC14674","price":310.0,"currency_code":"USD","in_stock":true},{"title":"Geometric \/ M","offer_id":49927153385610,"sku":"RFC14675","price":310.0,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0355\/5482\/0234\/files\/7vnqW3WXSYSuS7qshlrCwQ_RFC14673.avif?v=1786467258","url":"https:\/\/injeanius.com\/products\/sheer-sweater","provider":"injeanius","version":"1.0","type":"link"}